Subject: Re: man package: patch _against_ <AD> at word breaks
From: [email-masked] (Vince Rice)

17 Nov 1998 16:30:39 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Corinna Vinschen <[email-masked]>
Cc: [email-masked], Michael Hirmke <[email-masked]>

Well, it's *almost* that simple <g>. Now that I've had a chance to look at
the groff man pages, if the -T is removed entirely, the default output device
for groff reverts to ps (Postscript). Sure enough, if I remove the -T entry
from the man.config, I get Postscript output.

However, if I simply change the -T from -Tlatin1 to -Tascii within the
man.config, then I get a normal ascii "dash" instead of the <AD>. This is
using US keyboard, US NT, etc., so YMMV.

Vince

Corinna Vinschen wrote:

> Hello,
>
> I have found a simple solution for this problem.
> You only have to patch the file `/usr/local/lib/man.config':
>
> Change the line
>
>         NROFF          /usr/local/bin/groff -Tlatin1 -mandoc
>
> into
>
>         NROFF          /usr/local/bin/nroff -mandoc
>
> and it's done.
>
> Regards,
> Corinna
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".